Is it safe to update to the newest firm? (Just came out for me)

Discussion in '3DS - Homebrew Development and Emulators' started by Knucklesfan, Dec 24, 2016.

  1. Knucklesfan
    OP

    Knucklesfan GBAtemp Regular

    Member
    133
    58
    Sep 11, 2016
    United States
    My o3ds and my new 3ds is both telling me that I should update. Both are using Luma3ds, A9LH, and are on 11.2.0-35U sysnand with no emunand set up.
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,065
    21,168
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    There's no new OFW. Did you downgrade something?
     
  3. Knucklesfan
    OP

    Knucklesfan GBAtemp Regular

    Member
    133
    58
    Sep 11, 2016
    United States
    i have no fricking clue, its saying I need to update, but Im not the latest firm. Give me a sec, ill take a pic
     
  4. arm9enthusiast

    arm9enthusiast Member

    Newcomer
    42
    3
    Apr 24, 2016
    Canada
    have you deleted any titles like health and safety, streetpass plaza, etc....? you'll get system update notifications if some system titles are gone or downgraded
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,065
    21,168
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Regardless, it's perfectly safe to update because Luma3DS has FIRM0/1 protection.
     
  6. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,275
    Jan 28, 2016
    United States
  7. Knucklesfan
    OP

    Knucklesfan GBAtemp Regular

    Member
    133
    58
    Sep 11, 2016
    United States
    I updated it, it was the "best" update i've ever gotten! (Dang it, I just got back health and safety. Shoe.)